body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image:url("/images/header_bg.jpg");
	background-repeat:repeat-x;
	background-position:top center;
	
	
	
}


a:link {
	color: #D62828;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #D62828;
}
a:hover {
	text-decoration:none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #D62828;
}

a.blue:link {
	color:#00F;
	text-decoration: none;
}
a.blue:visited {
	text-decoration: none;
	color: #00F;
}
a.blue:hover {
	text-decoration:none;
	color: #00F;
}
a.blue:active {
	text-decoration: none;
	color: #D62828;
}



table,td,tr{
	padding:0px;
	margin: 0px;
	border-width:0px;
}

table.main{
	border-style:solid;
	border-width:px;
	border-color:black;
	
}


table.cat{
	border-style:solid;
	border-width:1px;
	border-color:black;
	border-style:inset;
	
}

.nav{
	background-image:url('/images/nav_bg.gif');
	background-repeat:repeat-x;
	background-position:center top;
}
.footer{
	color:#01b700;
	font-weight:bolder;
	background-image:url('/images/footer.jpg');
	background-repeat:repeat-x;
	background-position:center center;
}
.red{
	color:red;
}
.green{
	color:green;
}
.greenTinny{
	color:green;
	font-size:12px;
	font-weight:bolder;
}
.black{
	color:black;
}

.cat_title{
	color:#D62828;
	font-size:18px;
}

.white{
	color:white;
}

.black_super_tiny{
	color:black;
	font-size:9px;
}


.small_white{
	color:white;
	font-size:12px;
}
.small_black{
	color:black;
	font-size:12px;
}



.big_white{
	color:white;
	font-size:large;
}

.white24{
	color:white;
	font-size:24px;
}

.dark_green{
	font-weight:bold;
	color:#004812;
	font-size:12px;
}


.green_border{
	border-style:solid;
	border-width:4px;
	border-color:#01b700;
	padding:0px;
}


.contact{
	background-image:url('/images/big_apple.png');
	background-repeat:no-repeat;
	background-position:center center;
}


.gallery{
	background-image:url('/images/gallery_bg.png');
	background-repeat:no-repeat;
	background-position:center center;
}

.bold{
	font-weight:bold;
}

.odd{
	background-color:#cccccc;
	
}

.header{
	background-image:url('/images/header.png');
	background-repeat:no-repeat;
	background-position:center top;
}



.vertical_divider{
	background-image:url('/images/vertical.jpg');
	background-repeat:no-repeat;
	background-position:center center;
}


#full {
    min-height: 100%;
	height:100%;
    width: 
}





